Comments

3 Comments
karma

This update fixes an error I had while trying to update to xpra-2.2.1-2.fc26.x86_64

Problem: cannot install the best update candidate for package xpra-2.0.2-1.fc26.x86_64 - nothing provides python2-gobject(x86-64) needed by xpra-2.2.1-2.fc26.x86_64

Fixed 1264512 and 1417350 for me.

BZ#1415137 java-1.8.0-openjdk: NSS 3.28 update causes core dump
karma

Fixes MythTV front end blank screen issue.